@font-face {
	font-family: 'Copperplate-Bold';
		src: url('../fonts/Copperplate-Bold.eot');
		src: url('../fonts/Copperplate-Bold.eot?#iefix') format('embedded-opentype'),
			url('../fonts/Copperplate-Bold.woff') format('woff'),
			url('../fonts/Copperplate-Bold.ttf') format('truetype'),
			url('../fonts/Copperplate-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
	display:table;
	height:100%;
	width:100%;
}
body{
	margin:0;
	color:#000;
	font:21px/31px 'Copperplate-Bold', serif;
	background:url(../images/bg-body.jpg) repeat-x #62536f;
	height:100%;
	display:table-cell;
	vertical-align:middle;
}
img{border-style:none;}
input,
textarea,
select{
	color:#000;
	vertical-align:middle;
	font:100% Arial, Helvetica, sans-serif;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
blockquote, q{quotes: none;}
q:before,
q:after {content: '';}
a{
	color:#000;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
a:focus,
input:focus,
textarea:focus,
select:focus{outline:none;}
/*page*/
.page {
	text-align:center;
	padding:10px;
}
.logo{	display:block;
	margin:0 auto 74px;
	width:640px;}
.logo img {width:100%;}
address {
	font-style:normal;
	letter-spacing:2px;
}
@media screen and (min-width:768px) and (max-width:960px) {
	.logo {width:500px;}
	address {
		font-size:18px;
		line-height:25px;
	}
}
@media screen and (min-width:498px)and (max-width:767px) {
	body {
		font-size:20px;
		min-width:300px;
	}
	.logo {
		width:320px;
		margin-bottom:10px;
	}
	address {
		padding:0 10px;
		font-size:12px;
		line-height:15px;
	}
}
@media screen and (max-width:497px) {
	body {
		font-size:20px;
		min-width:300px;
	}
	.logo {
		width:320px;
		margin-bottom:10px;
	}
	address {
		padding:0 10px;
		font-size:12px;
		line-height:15px;
	}
	.nowrap {display:block;}
}